## jolicloud-webapp-blip 1.0

=== debian/changelog ===
jolicloud-webapp-blip (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Wed, 12 May 2010 17:25:09 +0200
