=== debian/control ===
Source: jolicloud-webapp-blip
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-blip
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://blip.fm
Description: Jolicloud web application for Blip
 The Blip web site running in a simple Jolicloud window.
